.main-bar { background: #161e20 !important;}
.header-nav .nav>li>a { color: #f8f8f8; }

.navbar-toggle .icon-bar { background: #F8F8F8; }

@media only screen and (max-width:991px){
.navbar-toggle .icon-bar { background: #F8F8F8; }
.header-nav .nav>li>a { color: #333333; }

.m-about-containt .large-title { font-size:32px; line-height:20px; }
	
}
